.din    {
    font-family: din-2014, sans-serif;
}

.development_results-group ul.list23 > li {
    border-bottom: 1px solid #31A9B8;
}

.development_results-group .sec24  {
    border-left-color: #31A9B8;
}

body.bi-group ul.list11 > li    {
    border-color: #31A9B8;
}

body.bi-group .sec11    {
    border-color: #31A9B8;
}

body.bi-group.about_engineers-group ul.list11 > li  {
    border-color: #31A9B8;
}

@media screen and (max-width: 768px) {
    .sec01  {
        padding: 6rem 6rem 8rem;
    }
    .sec01 .icons   {
        justify-content: center;
    }
    
    ul.list01   {
        gap: 12rem 0;
    }
    
    footer.bg_light_gray02  {
        background: #F29600 !important;
    }
    
    ul.f_sns_list   {
        justify-content: flex-start;
    }
    
    .business-group .sec21.middle   {
        flex-direction: column;
    }
    
    body.bi-group .sec11    {
        flex-direction: column-reverse;
        align-items: center;
        padding: 8rem 3rem;
    }
    
    .business-group .bi_bussiness_area02    {
        background: #F8F8F8 !important;
    }
    
    .business-group .bi_bussiness_area02 .sec12 div.wrap    {
        padding-left: 3rem;
        padding-right: 3rem;
    }
    
    .about-group.bi-group .bi_about_area01 .inner .flex   {
        flex-direction: column-reverse;
    }
    
    .about-group.bi-group .bi_about_area01 .inner .flex .col img   {
        width: 66.666vw;
    }
    
    .business-group.bi-group .sec21 .txt_box {
        margin-top: 7rem;
        width: 100%;
    }
    
    .about_engineers-group .sec23.sec23_graph  {
        padding: 7rem 3rem;
    }
    
    .about_engineers-group .sec03 > .sec03_box {
        flex-direction: column-reverse;
    }
    
    .bi_area05 .sec03 > .sec03_box {
        flex-direction: column;
    }
    
    body.bi-group .sv .contents_outer > .contents_box   {
        background-color: rgb(114, 113, 113);
    }
    .bi_area01  {
        background-size: 140% auto;
        background-position: center bottom;
    }
    
    .bi_area01 > .inner  {
        padding: 0 3rem;
    }
    .bi_area01 > .inner > h2    {
        width: 32rem;
        padding: 1.5rem;
    }
    body#bi .move03 {
        top: 0;
        margin-top: 5rem;
        margin-bottom: 0;
    }
    body#bi .sec04  {
        padding: 8rem 5rem;
        border-radius: 2rem;
    }
    
    body#bi .bi02_img   {
        width: 98vw;
        position: relative;
        left: -7rem;
        max-width: none;
    }
    
    body#bi .sec04.block > .flex    {
        flex-direction: column;
    }
    
    .bi_area06 .sec05 .right_item img   {
        width: 100vw;
        max-width: none;
        position: relative;
        left: -6rem;
    }
}